/*
07.02.2016: Seite "Umbauarbeiten" angelegt 
15.02.2016: Listensymbol als Test eingefügt
22.02.2016: footer in section aufgenommen und List-Symbol-Position auf inside gesetzt


*/




/* Definition der HTML5-Elemente als Blockelement für ältere Browser */
header, section, footer, aside, nav, main, article, figure {
    display: block;
	max-width: 60em;
	min-width: 40em;
	height: 10em;
	padding: 5px;
	margin: 0 auto;
}


address {
	font-weight: bold;
	font-style: normal;
	/* float: left;
	padding-left: 50px; */
	text-align: right;	
}

#logo {
	float: left;
}

footer {
	min-width: 20em;
	width: 22em;
}

body {
	font-size: 100.01%;
	background-color: #FFFFFF;
	background-image: url(background.png);
		/* background-image eventuell durch div im Hintergrund ersetzen */
	/* somit kann die Größe individuell je nach Bildschirm eingestellt werden */
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50% 30px;
	text-align: center;
}

ul {
	list-style-image: url(counting.png);
	list-style-position: inside;
}